<?xml version="1.0" encoding="utf-8"?>
<Page Name="ButtonStyles" ScrollExtent="1024,768" Size="1024,768" Visible="false">
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="frontend_mouseover" MouseOverTextColor="#FAEFD1" Name="arrow_next" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf24" PressSound="frontend_pressed" ReleaseSound="frontend_released" RStyleActivated="ArrowNext.HotRec" RStyleDefault="ArrowNext.NormalRec" RStyleDisabled="ArrowNext.NormalRec" RStyleMouseOver="ArrowNext.HotRec" RStyleMouseOverSelected="ArrowNext.HotRec" RStyleSelected="ArrowNext.HotRec" TextAlignment="Left"/>
<Namespace Name="ArrowNext">
<RectangleStyle Center="Hot" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="HotRec" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="Normal" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="NormalRec" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<ImageStyle Name="Hot">
<ImageFrame Name="img" Source="images/kw_spell_rec.dds" SourceRect="145,766,172,786"/>
</ImageStyle>
<ImageStyle Name="Normal">
<ImageFrame Name="img" Source="images/kw_spell_rec.dds" SourceRect="145,743,172,763"/>
</ImageStyle>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="frontend_mouseover" MouseOverTextColor="#FAEFD1" Name="arrow_back" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf24" PressSound="frontend_pressed" ReleaseSound="frontend_released" RStyleActivated="ArrowBack.HotRec" RStyleDefault="ArrowBack.NormalRec" RStyleDisabled="ArrowBack.NormalRec" RStyleMouseOver="ArrowBack.HotRec" RStyleMouseOverSelected="ArrowBack.HotRec" RStyleSelected="ArrowBack.HotRec" TextAlignment="Left"/>
<Namespace Name="ArrowBack">
<RectangleStyle Center="Hot" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="HotRec" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="Normal" CenterShrinkH="true" CenterShrinkV="true" EastStretch="false" Name="NormalRec" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<ImageStyle Name="Hot">
<ImageFrame Name="img" Source="images/kw_spell_rec.dds" SourceRect="2,766,29,786"/>
</ImageStyle>
<ImageStyle Name="Normal">
<ImageFrame Name="img" Source="images/kw_spell_rec.dds" SourceRect="2,743,27,763"/>
</ImageStyle>
</Namespace>
<Page Activated="true" Location="42,15" MaximumSize="1024,1024" MinimumSize="287,198" Name="TEST_WIN" ScrollExtent="410,501" Size="410,501" UserMovable="true" UserResizable="true">
<Button IsDefaultButton="true" LocalText="[DEVL]tab" Location="152,121" Name="tab button" PackLocation="center,bottom" PackLocationProp="-053/0001,-380/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="87,26" Size="87,26" Style="tab_style_default">[DEVL]tab</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]start menu" Location="40,269" Name="button startmenu" PackLocation="center,bottom" PackLocationProp="-165/0001,-232/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="87,26" Size="87,26" Style="start_menu">[DEVL]start menu</Button>
<Button LocalTooltip="[DEVL]Close" Location="375,30" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-035/0001,0030/0001" ScrollExtent="15,15" Size="15,15" Style="close_button" Tooltip="[DEVL]Close" UserMovable="true"></Button>
<Button LocalTooltip="[DEVL]Window Options" Location="345,30" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-065/0001,0030/0001" ScrollExtent="15,15" Size="15,15" Style="options_button" Tooltip="[DEVL]Window Options" UserMovable="true"></Button>
<Button LocalTooltip="[DEVL]Help" Location="360,30" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-050/0001,0030/0001" ScrollExtent="15,15" Size="15,15" Style="help_button" Tooltip="[DEVL]Help" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="146,142" Name="tab" PackLocation="left,top" PackLocationProp="0146/0001,0142/0001" PackSize="absolute,absolute" PackSizeProp="0252/0001,0476/0001" RStyleDefault="tab_inactive" ScrollExtent="158,25" Size="158,25"/>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="31,68" Name="TestCheck" ScrollExtent="92,25" Size="92,25" Style="checkbox">[DEVL]checkbox</Checkbox>
<Checkbox BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Location="33,167" Name="TestFaceCheck" ScrollExtent="92,90" Size="92,90" Style="checkbox_face"></Checkbox>
<Button IsDefaultButton="true" LocalText="[DEVL]Back" Location="28,445" Name="button Wiz back" PackLocation="center,bottom" PackLocationProp="-177/0001,-056/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="132,30" Size="132,30" Style="wizard_back">[DEVL]Back</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Next" Location="248,444" Name="button Wiz next" PackLocation="center,bottom" PackLocationProp="0043/0001,-057/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="130,30" Size="130,30" Style="wizard_next">[DEVL]Next</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Round" Location="231,281" Name="button Round" PackLocation="center,bottom" PackLocationProp="0026/0001,-220/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="124,23" Size="124,23" Style="text_button_round">[DEVL]Round</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Big Round" Location="232,307" Name="button BigRound" PackLocation="center,bottom" PackLocationProp="0027/0001,-194/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="124,69" Size="124,69" Style="text_button_biground">[DEVL]Big Round</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Single Pixel" Location="193,411" Name="button singlepixel" PackLocation="center,bottom" PackLocationProp="-012/0001,-090/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="108,24" Size="108,24" Style="single_pixel">[DEVL]Single Pixel</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Default" Location="56,300" Name="button default" PackLocation="center,bottom" PackLocationProp="-149/0001,-201/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="166,81" Size="166,81" Style="text_button_default">[DEVL]Default</Button>
<Button IsDefaultButton="true" LocalText="[DEVL]Menu" Location="238,260" Name="button menu" PackLocation="center,bottom" PackLocationProp="0033/0001,-241/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="104,19" Size="104,19" Style="text_button_menu">[DEVL]Menu</Button>
<Text Font="/Fonts.FontArialBold15" LocalText="[DEVL]Inventory" Location="17,29" Margin="0,0,5,0" Name="Title" ScrollExtent="145,17" Size="145,17" TextAlignment="Center" TextColor="#F1CE02">[DEVL]Inventory</Text>
<Page BackgroundOpacity="1.000" BackgroundTint="#C0C0FF" Location="0,27" Name="title" PackLocation="top,left" PackLocationProp="0000/0001,0027/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0479/0001" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="411,22" Size="411,22"/>
<Page BackgroundOpacity="1.000" BackgroundTint="#C0C0FF" Location="0,40" Name="frame" PackLocation="top,left" PackLocationProp="0000/0001,0040/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0041/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="411,460" Size="411,460"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,51" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0051/0001" PackSize="absolute,absolute" PackSizeProp="0020/0001,0068/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="390,433" Size="390,433"/>
</Page>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="frontend_mouseover" MouseOverTextColor="#FAEFD1" Name="wizard_next" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf24" PressSound="frontend_pressed" ReleaseSound="frontend_released" RStyleActivated="WizardNextButton.WizardNext.wizardnext_normal" RStyleDefault="WizardNextButton.WizardNext.wizardnext_normal" RStyleDisabled="WizardNextButton.WizardNext.wizardnext_normal" RStyleMouseOver="WizardNextButton.WizardNext.wizardnext_normal" RStyleMouseOverSelected="WizardNextButton.WizardNext.wizardnext_normal" RStyleSelected="WizardNextButton.WizardNext.wizardnext_normal" TextAlignment="Left"/>
<Namespace Name="WizardNextButton">
<RectangleStyle Center="WizardNext.center" CenterShrinkH="true" CenterShrinkV="true" East="WizardNext.east" EastStretch="false" Name="WizardNext.wizardnext_normal" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<Namespace Name="WizardNext">
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="2,9,13,39"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="301,463,387,493"/>
</ImageStyle>
</Namespace>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="frontend_mouseover" MouseOverTextColor="#FAEFD1" Name="wizard_back" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf24" PressSound="frontend_pressed" ReleaseSound="frontend_released" RStyleActivated="WizardBackButton.wizardback_normal" RStyleDefault="WizardBackButton.wizardback_normal" RStyleDisabled="WizardBackButton.wizardback_normal" RStyleMouseOver="WizardBackButton.wizardback_normal" RStyleMouseOverSelected="WizardBackButton.wizardback_normal" RStyleSelected="WizardBackButton.wizardback_normal" TextAlignment="Right"/>
<Namespace Name="WizardBackButton">
<RectangleStyle Center="WizardBack.center" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="wizardback_normal" NorthStretch="false" SouthStretch="false" West="WizardBack.west" WestStretch="false"/>
<Namespace Name="WizardBack">
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="2,9,13,39"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="300,427,386,457"/>
</ImageStyle>
</Namespace>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF80" Name="single_pixel" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="/FrameStyles.single_pixel" RStyleDefault="/FrameStyles.single_pixel" RStyleDisabled="/FrameStyles.single_pixel" RStyleMouseOver="/FrameStyles.single_pixel" RStyleMouseOverSelected="/FrameStyles.single_pixel" RStyleSelected="/FrameStyles.single_pixel"/>
<ButtonStyle MouseOverSound="ui_mouseover" Name="tab_style_default" NormalTextColor="#F0D0A0" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="TabButton.tab_active" RStyleDefault="TabButton.tab_inactive" RStyleDisabled="TabButton.tab_disabled" RStyleDisabledActivated="TabButton.tab_active" RStyleMouseOver="TabButton.tab_inactive" RStyleMouseOverActivated="TabButton.tab_active" RStyleMouseOverSelected="TabButton.tab_active" RStyleSelected="TabButton.tab_active"/>
<TabbedPaneStyle ButtonStyle="tab_style_default" Name="tab_default"/>
<Namespace Name="TabButton">
<Namespace Name="Active">
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="91,117,115,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="35,117,54,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="56,117,94,144"/>
</ImageStyle>
</Namespace>
<Namespace Name="Inactive">
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="174,116,198,141"/>
</ImageStyle>
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="143,116,181,141"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="114,116,133,141"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="/imagelist.win_blank_space" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="tab_active" North="Active.north" NorthEast="Active.ne" NorthStretch="false" NorthWest="Active.nw" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="/imagelist.win_blank_space" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="tab_inactive" North="Inactive.north" NorthEast="Inactive.ne" NorthStretch="false" NorthWest="Inactive.nw" SouthStretch="false" WestShrink="true"/>
<RectangleStyle Center="/imagelist.win_blank_space" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="tab_disabled" North="Active.north" NorthEast="Active.ne" NorthStretch="false" NorthWest="Active.nw" SouthStretch="false" WestShrink="true"/>
</Namespace>
<RectangleStyle Center="center" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="invisible_rect" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverTextColor="#FFFF80" Name="invisible" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="invisible_rect" RStyleDefault="invisible_rect" RStyleDisabled="invisible_rect" RStyleMouseOver="invisible_rect" RStyleMouseOverSelected="invisible_rect" RStyleSelected="invisible_rect"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="start_menu" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf15" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="StartButton.startmenu_mouseover" RStyleDefault="StartButton.startmenu_normal" RStyleDisabled="StartButton.startmenu_normal" RStyleMouseOver="StartButton.startmenu_mouseover" RStyleMouseOverSelected="StartButton.startmenu_normal" RStyleSelected="StartButton.startmenu_normal"/>
<Namespace Name="StartButton">
<Namespace Name="StartMenuNormal">
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="69,308,96,326"/>
</ImageStyle>
</Namespace>
<Namespace Name="StartMenuMouseover">
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="67,290,94,308"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="StartMenuNormal.center" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="startmenu_normal" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="StartMenuMouseover.center" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="startmenu_mouseover" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="text_button_menu" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="MenuButton.menu_normal" RStyleDefault="MenuButton.menu_normal" RStyleDisabled="MenuButton.menu_normal" RStyleMouseOver="MenuButton.menu_mouseover" RStyleMouseOverActivated="MenuButton.menu_mouseover" RStyleMouseOverSelected="MenuButton.menu_mouseover" RStyleSelected="MenuButton.menu_mouseover"/>
<Namespace Name="MenuButton">
<RectangleStyle Center="MenuMouseOver.center" CenterStretchH="false" CenterStretchV="false" EastShrink="true" Name="menu_mouseover" NorthStretch="false" SouthStretch="false" West="MenuMouseOver.left" WestStretch="false"/>
<RectangleStyle Center="MenuNormal.center" CenterStretchH="false" CenterStretchV="false" EastShrink="true" Name="menu_normal" NorthStretch="false" SouthStretch="false" West="MenuNormal.left" WestStretch="false"/>
<Namespace Name="MenuNormal">
<ImageStyle Filter="true" Name="left">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="25,308,40,326"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="41,308,162,326"/>
</ImageStyle>
</Namespace>
<Namespace Name="MenuMouseOver">
<ImageStyle Filter="true" Name="left">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="25,290,40,308"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="41,290,162,308"/>
</ImageStyle>
</Namespace>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="text_button_default" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="DefaultButton.but_pressed" RStyleDefault="DefaultButton.but_normal" RStyleDisabled="DefaultButton.but_disabled" RStyleMouseOver="DefaultButton.but_mouseover" RStyleMouseOverSelected="DefaultButton.but_pressed" RStyleSelected="DefaultButton.but_pressed"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="text_button_default_zapf15" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontZapf15" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="DefaultButton.but_pressed" RStyleDefault="DefaultButton.but_normal" RStyleDisabled="DefaultButton.but_disabled" RStyleMouseOver="DefaultButton.but_mouseover" RStyleMouseOverSelected="DefaultButton.but_pressed" RStyleSelected="DefaultButton.but_pressed"/>
<Namespace Name="DefaultButton">
<Namespace Name="DefaultMouseOver">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,46,77,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,58,99,59"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,58,19,59"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,62,77,84"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,46,19,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,46,99,55"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,62,19,84"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,62,99,84"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="34,63,64,72"/>
</ImageStyle>
</Namespace>
<Namespace Name="DefaultPressed">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,91,77,100"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,103,99,104"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,103,19,104"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,107,77,129"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,91,19,100"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,91,99,100"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,107,19,129"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,107,99,129"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="34,108,64,117"/>
</ImageStyle>
</Namespace>
<Namespace Name="DefaultDisabled">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,135,77,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,147,99,148"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,147,19,148"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="25,151,75,173"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,135,19,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,135,99,144"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,151,19,173"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,151,99,173"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="36,153,66,162"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="DefaultMouseOver.center" CenterShrinkH="true" CenterShrinkV="true" East="DefaultMouseOver.east" EastShrink="true" Name="but_mouseover" North="DefaultMouseOver.north" NorthEast="DefaultMouseOver.ne" NorthStretch="false" NorthWest="DefaultMouseOver.nw" South="DefaultMouseOver.south" SouthEast="DefaultMouseOver.se" SouthStretch="false" SouthWest="DefaultMouseOver.sw" West="DefaultMouseOver.west" WestShrink="true"/>
<RectangleStyle Center="DefaultNormal.center" CenterShrinkH="true" CenterShrinkV="true" East="DefaultNormal.east" EastShrink="true" Name="but_normal" North="DefaultNormal.north" NorthEast="DefaultNormal.ne" NorthStretch="false" NorthWest="DefaultNormal.nw" South="DefaultNormal.south" SouthEast="DefaultNormal.se" SouthStretch="false" SouthWest="DefaultNormal.sw" West="DefaultNormal.west" WestShrink="true"/>
<RectangleStyle Center="DefaultDisabled.center" CenterShrinkH="true" CenterShrinkV="true" East="DefaultDisabled.east" EastShrink="true" Name="but_disabled" North="DefaultDisabled.north" NorthEast="DefaultDisabled.ne" NorthStretch="false" NorthWest="DefaultDisabled.nw" South="DefaultDisabled.south" SouthEast="DefaultDisabled.se" SouthStretch="false" SouthWest="DefaultDisabled.sw" West="DefaultDisabled.west" WestShrink="true"/>
<RectangleStyle Center="DefaultPressed.center" CenterShrinkH="true" CenterShrinkV="true" East="DefaultPressed.east" EastShrink="true" Name="but_pressed" North="DefaultPressed.north" NorthEast="DefaultPressed.ne" NorthStretch="false" NorthWest="DefaultPressed.nw" South="DefaultPressed.south" SouthEast="DefaultPressed.se" SouthStretch="false" SouthWest="DefaultPressed.sw" West="DefaultPressed.west" WestShrink="true"/>
<Namespace Name="DefaultMouseover">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="22,0,67,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,17,85,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,17,19,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="22,27,67,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,2,19,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,2,85,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,27,20,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,27,85,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="25,18,65,23"/>
</ImageStyle>
</Namespace>
<Namespace Name="DefaultNormal">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,2,77,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,14,99,15"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,14,19,15"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="21,18,77,40"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,2,19,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,2,99,11"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,18,19,40"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="79,18,99,40"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="34,19,64,28"/>
</ImageStyle>
</Namespace>
<Namespace Name="DefaultDisabled">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="22,0,67,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,17,85,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,17,19,24"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="22,27,67,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,2,19,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,2,85,14"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="3,27,20,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="70,27,85,35"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="25,18,65,23"/>
</ImageStyle>
</Namespace>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="text_button_round" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="RoundButton.round_pressed" RStyleDefault="RoundButton.round_normal" RStyleDisabled="RoundButton.round_disabled" RStyleMouseOver="RoundButton.round_mouseover" RStyleMouseOverSelected="RoundButton.round_pressed" RStyleSelected="RoundButton.round_pressed"/>
<CheckboxStyle MouseOverSound="ui_mouseover" Name="checkbox" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="RoundButton.round_pressed" RStyleDefault="RoundButton.round_normal" RStyleMouseOver="RoundButton.round_mouseover" RStyleMouseOverActivated="RoundButton.round_mouseover" RStyleSelected=" " SetSound="ui_released" TextAlignment="Center" UnsetSound="ui_released"/>
<CheckboxStyle Name="checkbox_zapf15" NormalTextStyle="/Fonts.FontZapf15" RStyleActivated="RoundButton.round_pressed" RStyleDefault="RoundButton.round_normal" TextAlignment="Center"/>
<Namespace Name="RoundButton">
<Namespace Name="RoundNormal">
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,5,213,29"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,5,118,29"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="128,5,189,29"/>
</ImageStyle>
</Namespace>
<Namespace Name="RoundMouseOver">
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,69,213,93"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,69,118,93"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="128,69,189,93"/>
</ImageStyle>
</Namespace>
<Namespace Name="RoundPressed">
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,37,213,61"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,37,118,61"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="128,37,189,61"/>
</ImageStyle>
</Namespace>
<Namespace Name="RoundDisabled">
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,5,213,29"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,5,118,29"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="128,5,189,29"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="RoundNormal.center" CenterStretchH="false" CenterStretchV="false" East="RoundNormal.east" EastStretch="false" Name="round_normal" NorthStretch="false" SouthStretch="false" West="RoundNormal.west" WestStretch="false"/>
<RectangleStyle Center="RoundMouseOver.center" CenterStretchH="false" CenterStretchV="false" East="RoundMouseOver.east" EastStretch="false" Name="round_mouseover" NorthStretch="false" SouthStretch="false" West="RoundMouseOver.west" WestStretch="false"/>
<RectangleStyle Center="RoundPressed.center" CenterStretchH="false" CenterStretchV="false" East="RoundPressed.east" EastStretch="false" Name="round_pressed" NorthStretch="false" SouthStretch="false" West="RoundPressed.west" WestStretch="false"/>
<RectangleStyle Center="RoundDisabled.center" CenterStretchH="false" CenterStretchV="false" East="RoundDisabled.east" EastStretch="false" Name="round_disabled" NorthStretch="false" SouthStretch="false" West="RoundDisabled.west" WestStretch="false"/>
</Namespace>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="text_button_biground" NormalTextColor="#F0D080" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="BigRoundButton.biground_pressed" RStyleDefault="BigRoundButton.biground_normal" RStyleDisabled="BigRoundButton.biground_normal" RStyleMouseOver="BigRoundButton.biground_mouseover" RStyleMouseOverSelected="BigRoundButton.biground_pressed" RStyleSelected="BigRoundButton.biground_pressed"/>
<Namespace Name="BigRoundButton">
<Namespace Name="BigRoundMouseOver">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="121,146,197,160"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,162,211,173"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="108,162,118,173"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="122,175,196,189"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,146,118,160"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,146,211,160"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,175,118,189"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,175,211,189"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="145,164,169,171"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="BigRoundMouseOver.center" CenterShrinkH="true" CenterShrinkV="true" East="BigRoundMouseOver.east" EastShrink="true" Name="biground_mouseover" North="BigRoundMouseOver.north" NorthEast="BigRoundMouseOver.ne" NorthStretch="false" NorthWest="BigRoundMouseOver.nw" South="BigRoundMouseOver.south" SouthEast="BigRoundMouseOver.se" SouthStretch="false" SouthWest="BigRoundMouseOver.sw" West="BigRoundMouseOver.west" WestShrink="true"/>
<RectangleStyle Center="BigRoundPressed.center" CenterShrinkH="true" CenterShrinkV="true" East="BigRoundPressed.east" EastShrink="true" Name="biground_pressed" North="BigRoundPressed.north" NorthEast="BigRoundPressed.ne" NorthStretch="false" NorthWest="BigRoundPressed.nw" South="BigRoundPressed.south" SouthEast="BigRoundPressed.se" SouthStretch="false" SouthWest="BigRoundPressed.sw" West="BigRoundPressed.west" WestShrink="true"/>
<RectangleStyle Center="BigRoundNormal.center" CenterShrinkH="true" CenterShrinkV="true" East="BigRoundNormal.east" EastShrink="true" Name="biground_normal" North="BigRoundNormal.north" NorthEast="BigRoundNormal.ne" NorthStretch="false" NorthWest="BigRoundNormal.nw" South="BigRoundNormal.south" SouthEast="BigRoundNormal.se" SouthStretch="false" SouthWest="BigRoundNormal.sw" West="BigRoundNormal.west" WestShrink="true"/>
<Namespace Name="BigRoundNormal">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="121,99,197,113"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,115,211,126"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="108,115,118,126"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="122,128,196,142"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,99,118,113"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,99,211,113"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,128,118,142"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,128,211,142"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="147,117,171,124"/>
</ImageStyle>
</Namespace>
<Namespace Name="BigRoundPressed">
<ImageStyle Filter="true" Name="north">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="121,193,197,207"/>
</ImageStyle>
<ImageStyle Filter="true" Name="east">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,209,211,220"/>
</ImageStyle>
<ImageStyle Filter="true" Name="west">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="108,209,118,220"/>
</ImageStyle>
<ImageStyle Filter="true" Name="south">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="122,222,196,236"/>
</ImageStyle>
<ImageStyle Filter="true" Name="nw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,193,118,207"/>
</ImageStyle>
<ImageStyle Filter="true" Name="ne">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,193,211,207"/>
</ImageStyle>
<ImageStyle Filter="true" Name="sw">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="107,222,118,236"/>
</ImageStyle>
<ImageStyle Filter="true" Name="se">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="200,222,211,236"/>
</ImageStyle>
<ImageStyle Filter="true" Name="center">
<ImageFrame Name="image" Source="images/buttons_master.dds" SourceRect="143,211,167,218"/>
</ImageStyle>
</Namespace>
</Namespace>
<CheckboxStyle MouseOverSound="frontend_mouseover" Name="checkbox_face" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="FaceButton.face_glow_selected" RStyleDefault="FaceButton.face_glow_normal" RStyleMouseOver="FaceButton.face_glow_mouseover" SetSound="frontend_released" TextAlignment="Center" UnsetSound="frontend_released"/>
<ButtonStyle DisabledTextColor="#A0A0A0" MouseOverSound="frontend_mouseover" MouseOverTextColor="#FFFF00" Name="face_button" NormalTextStyle="/Fonts.FontArial14" RStyleActivated="FaceButton.but_face" RStyleDefault="FaceButton.but_face" RStyleDisabled="FaceButton.but_face" RStyleMouseOver="FaceButton.but_face" RStyleMouseOverSelected="FaceButton.but_face" RStyleSelected="FaceButton.but_face"/>
<Namespace Name="FaceButton">
<ImageStyle Filter="true" Name="face_center">
<ImageFrame Name="image" Source="images/window_elements_specific.dds" SourceRect="300,334,385,421"/>
</ImageStyle>
<Namespace Name="FaceGlow">
<ImageStyle Filter="true" Name="face_glow_mouseover">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="186,275,277,366"/>
</ImageStyle>
<ImageStyle Filter="true" Name="face_glow_selected">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="282,275,373,367"/>
</ImageStyle>
<ImageStyle Filter="true" Name="face_glow_normal">
<ImageFrame Name="image" Source="images/mugshots_female.dds" SourceRect="93,275,184,366"/>
</ImageStyle>
</Namespace>
<RectangleStyle Center="FaceGlow.face_glow_normal" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="face_glow_normal" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="FaceGlow.face_glow_mouseover" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="face_glow_mouseover" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="FaceGlow.face_glow_selected" CenterStretchH="false" CenterStretchV="false" EastStretch="false" Name="face_glow_selected" NorthStretch="false" SouthStretch="false" WestStretch="false"/>
<RectangleStyle Center="face_center" CenterShrinkH="true" CenterShrinkV="true" EastShrink="true" Name="but_face" NorthStretch="false" SouthStretch="false" WestShrink="true"/>
</Namespace>
<ButtonStyle MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="close_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="CloseButton.close_but_pressed" RStyleDefault="CloseButton.close_but_normal" RStyleDisabled="CloseButton.close_but_disabled" RStyleMouseOver="CloseButton.close_but_rollover"/>
<Namespace Name="CloseButton">
<RectangleStyle Center="close_button_normal" CenterShrinkH="true" CenterShrinkV="true" Name="close_but_normal"/>
<RectangleStyle Center="close_button_pressed" CenterShrinkH="true" CenterShrinkV="true" Name="close_but_pressed"/>
<RectangleStyle Center="close_button_rollover" CenterShrinkH="true" CenterShrinkV="true" Name="close_but_rollover"/>
<RectangleStyle Center="close_button_normal" CenterShrinkH="true" CenterShrinkV="true" Color="#808080" Name="close_but_disabled"/>
<ImageStyle Filter="true" Name="close_button_normal">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="82,476,97,491"/>
</ImageStyle>
<ImageStyle Filter="true" Name="close_button_pressed">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="82,493,97,508"/>
</ImageStyle>
<ImageStyle Filter="true" Name="close_button_rollover">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="82,460,97,475"/>
</ImageStyle>
</Namespace>
<ButtonStyle MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="options_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="OptionsButton.options_but_pressed" RStyleDefault="OptionsButton.options_but_normal" RStyleDisabled="OptionsButton.options_but_disabled" RStyleMouseOver="OptionsButton.options_but_rollover"/>
<Namespace Name="OptionsButton">
<RectangleStyle Center="options_button_pressed" CenterShrinkH="true" CenterShrinkV="true" Name="options_but_pressed"/>
<RectangleStyle Center="options_button_normal" CenterShrinkH="true" CenterShrinkV="true" Name="options_but_normal"/>
<ImageStyle Filter="true" Name="options_button_rollover">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="50,460,65,475"/>
</ImageStyle>
<ImageStyle Filter="true" Name="options_button_disabled">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="50,476,65,491"/>
</ImageStyle>
<RectangleStyle Center="options_button_rollover" CenterShrinkH="true" CenterShrinkV="true" Name="options_but_rollover"/>
<ImageStyle Filter="true" Name="options_button_pressed">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="50,493,65,508"/>
</ImageStyle>
<ImageStyle Filter="true" Name="options_button_normal">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="50,476,65,491"/>
</ImageStyle>
<RectangleStyle Center="options_button_normal" CenterShrinkH="true" CenterShrinkV="true" Color="#808080" Name="options_but_disabled"/>
</Namespace>
<ButtonStyle MouseOverSound="ui_mouseover" MouseOverTextColor="#FFFF00" Name="help_button" NormalTextColor="#E0E0E0" NormalTextStyle="/Fonts.FontArial14" PressSound="ui_pressed" ReleaseSound="ui_released" RStyleActivated="HelpButton.help_but_pressed" RStyleDefault="HelpButton.help_but_normal" RStyleDisabled="HelpButton.help_but_disabled" RStyleMouseOver="HelpButton.help_but_rollover"/>
<Namespace Name="HelpButton">
<ImageStyle Filter="true" Name="help_button_normal">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="66,476,81,491"/>
</ImageStyle>
<ImageStyle Filter="true" Name="help_button_pressed">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="66,493,81,508"/>
</ImageStyle>
<ImageStyle Filter="true" Name="help_button_rollover">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="66,460,81,475"/>
</ImageStyle>
<ImageStyle Filter="true" Name="help_button_disabled">
<ImageFrame Name="image" Source="images/window_elements_generic.dds" SourceRect="66,493,81,508"/>
</ImageStyle>
<RectangleStyle Center="help_button_normal" CenterShrinkH="true" CenterShrinkV="true" Name="help_but_normal"/>
<RectangleStyle Center="help_button_pressed" CenterShrinkH="true" CenterShrinkV="true" Name="help_but_pressed"/>
<RectangleStyle Center="help_button_rollover" CenterShrinkH="true" CenterShrinkV="true" Name="help_but_rollover"/>
<RectangleStyle Center="help_button_pressed" CenterShrinkH="true" CenterShrinkV="true" Color="#808080" Name="help_but_disabled"/>
</Namespace>
</Page>
